import Vue from 'vue'
import App from './App.vue' //Root component all components stem from
import router from './router'
import store from './store'

Vue.config.productionTip = false

new Vue({
  router, // in ES6 this is the same as writing router: router
  store,
  render: h => h(App)
}).$mount('#app')
